<!DOCTYPE html>
<html>
  <head>
    <meta charset="UTF-8"/>
    <title>Rygel.Database.@null &ndash; librygel-db &ndash; Vala Binding Reference</title>
    <link href="../style.css" rel="stylesheet" type="text/css"/><script src="../scripts.js" type="text/javascript">
    </script>
  </head>
  <body>
    <div class="site_header">Rygel.Database.@null &ndash; librygel-db Reference Manual</div>
    <div class="site_body">
      <div class="site_navigation">
        <ul class="navi_main">
          <li class="package_index"><a href="../index.html">Packages</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="package"><a href="index.htm">librygel-db</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.html">Rygel</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="namespace"><a href="Rygel.Database.html">Database</a></li>
        </ul>
        <hr class="navi_hr"/>
        <ul class="navi_main">
          <li class="enum"><a href="Rygel.Database.Flags.html">Flags</a></li>
          <li class="enum"><a href="Rygel.Database.Flavor.html">Flavor</a></li>
          <li class="class"><a href="Rygel.Database.Cursor.html">Cursor</a></li>
          <li class="class"><a href="Rygel.Database.Database.html">Database</a></li>
          <li class="class"><a href="Rygel.Database.SqlFunction.html">SqlFunction</a></li>
          <li class="class"><a href="Rygel.Database.SqlOperator.html">SqlOperator</a></li>
          <li class="method">@null</li>
        </ul>
      </div>
      <div class="site_content">
        <h1 class="main_title">@null</h1>
        <hr class="main_hr"/>
        <h2 class="main_title">Description:</h2>
        <div class="main_code_definition"><span class="main_keyword">public</span> <span class="main_type"><span class="struct">Value</span></span> <b><span class="method">@null</span></b> ()
        </div>
        <div class="description">
          <p>Special GValue to pass to exec or exec_cursor to bind a column to NULL</p>
        </div><br/>
        <div class="namespace_note"><b>Namespace:</b> <a href="Rygel.Database.html">Rygel.Database</a>
        </div>
        <div class="package_note"><b>Package:</b> <a href="index.htm">librygel-db</a>
        </div>
      </div>
    </div><br/>
    <div class="site_footer">Generated by <a href="https://wiki.gnome.org/Projects/Valadoc"><kbd>valadoc</kbd></a>
    </div>
  </body>
</html>